OMRNG(4)

NAME
omrng - OMAP random number generator

SYNOPSIS
omrng* at fdt?

DESCRIPTION
The omrng driver provides support for the random number generator found on TI OMAP3, OMAP4 and AM335x SoCs.

It feeds the random subsystem's entropy pool with 64 bits of random data every second.

SEE ALSO
intro(4), random(4), arc4random(9)

HISTORY
The omrng driver first appeared in OpenBSD 6.7.

AUTHORS
-nosplit The omrng driver was written by Mark Kettenis <kettenis@openbsd.org>.